a[rel="wiki-link"]{ color:#AAA!important; text-transform:uppercase!important; font-weight:bold!important;}
a[rel="wiki-link"]:hover{ text-decoration:underline!important; }
/* ==============
   GLOBAL STYLES
   ============== */

/* WEB FONTS */

@font-face {
    font-family: 'roboto';
    src: url('Roboto-Regular-webfont.eot');
    src: url('Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Regular-webfont.woff') format('woff'),
         url('Roboto-Regular-webfont.ttf') format('truetype'),
         url('Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('Roboto-Bold-webfont.eot');
    src: url('Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Bold-webfont.woff') format('woff'),
         url('Roboto-Bold-webfont.ttf') format('truetype'),
         url('Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'Teko';
    src: url('Teko-Bold.woff2') format('woff2'),
        url('Teko-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Teko';
    src: url('Teko-Regular.woff2') format('woff2'),
        url('Teko-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Nunito Sans';
    src: url('NunitoSans-SemiBold.woff2') format('woff2'),
        url('NunitoSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Nunito Sans';
    src: url('NunitoSans-Bold.woff2') format('woff2'),
        url('NunitoSans-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Nunito Sans';
    src: url('NunitoSans-Regular.woff2') format('woff2'),
        url('NunitoSans-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'American Captain';
    src: url('AmericanCaptain.woff2') format('woff2'),
        url('AmericanCaptain.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}


.accent-bg,
.accent-bg th { color:#fff !important; background:#0053a1 !important }

.skip-navigation { position:fixed; left:0; top:-5rem; width:0.1rem; height:0.1rem; font-size:1.5rem; font-weight:700; line-height:1; color:#000 !important; background:#fff; text-transform:uppercase; overflow:hidden; box-sizing:border-box; transition:all 0.5s ease; box-shadow:0 0 1.5rem rgba(0,0,0,0.4) inset }
.skip-navigation:focus { top:0; z-index:9999; width:auto; height:auto; padding:1.5rem; text-decoration:none }

html { font-size:62.5% }
body { font-family:'roboto', arial; font-size:1.4rem; line-height:1.5; color:#444; background:#fff; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }

:focus { outline-color:#003a71 }

a { color:#003a71 }
a:focus,
a:hover { color:#003a71 }

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:3.4rem }
h2 { font-size:3rem }
h3 { font-size:2.6rem }
h4 { font-size:2.2rem }
h5 { font-size:1.8rem }
h6 { font-size:1.6rem }

.mainbody { display:block; padding:1rem; color:#444; background:#fff }
.landing .mainbody { padding:0; background:none }

.section-header { position:absolute; left:-999rem }

.navbar-image ul { list-style:none; margin:0 }
.navbar-image li img { vertical-align:top }

/* CAROUSEL */
.j-carousel .seats:after { content:""; display:block; clear:both }

/* PADDING WILL CHANGE ACCORDING SITE PHOTO SIZE */
.j-carousel .media-box { position:relative }
.j-carousel .media-box .slide-img { display:block; padding-top:61.5%; position:relative;  cursor:pointer; overflow:hidden }
.j-carousel .media-box .slide-img img { display:block; width:100% !important; height:auto !important; position:absolute; left:0; top:0 }
.touch .j-carousel .close-player { display:block !important }

/* ANIMATION # 2 */
.j-carousel2 { position:relative; z-index:1 }
.j-carousel2 .seat { position:relative; display:none; overflow:hidden }

/* ANIMATION # 3 */
.j-carousel3 { position:relative; z-index:1 }
.j-carousel3 .feed { position:relative; overflow:hidden }
.j-carousel3 .seats { width:800%; position:relative }
.j-carousel3 .seat { opacity:0; visibility:hidden; width:12.5%; float:left; position:relative; transition:all 0.3s 0.3s ease }
.j-carousel3 .seat.active { opacity:1; visibility:visible; transition:all 0.3s ease }  

.special-events .story { margin-top:1rem;  position:relative; font-family:"Nunito Sans",arial }
.special-events .story:first-child { margin-top:0 }
.special-events .heading { margin:0 }
.special-events .heading .thumb { position:relative }
.special-events .heading .thumb img { vertical-align:top }
.special-events .heading .title { display:block; margin:3rem 0; font-size:2.1rem; color:#0053a1; font-weight:700 }
.special-events .heading a { text-decoration:none }
.special-events p { margin-bottom:0.5rem }
.special-events iframe { max-width:100% }

.special-events-links { border-top:0.1rem dashed #000; padding:1rem 0.5rem }
.special-events-links ul { margin:0 }
.special-events-links li { float:left; list-style:none; margin-right:1rem }
.special-events-links li a { text-decoration:none; list-style:none; text-transform:uppercase; font-weight:700; font-family:"Nunito Sans",arial; color:#0053a1 }
.special-events-links li a:hover { text-decoration:underline }

.section-facebook .section-header, .section-instagram .section-header,
.section-twitter .section-header, .section-events .section-header { position:static; height:6rem; font-size:3rem; line-height:6rem; text-align:center; background:#0053a1; color:#fff; text-align:center; text-transform:uppercase; font-family:"Teko",arial; font-weight:400; margin:0 }

.events-wrapper, .instagram-wrapper,
.facebook-wrapper , .twitter-wrapper { padding:1rem; background:#fff; text-align:center }
.events-wrapper { height:46rem; overflow:auto }

/* INSTAGRAM FEED */
.instagram-feed { max-height:46rem; overflow:auto }
.instagram-feed ul { margin:0; list-style:none }
.instagram-feed .item { width:33%; float:left }
.instagram-feed .item .gutter { padding:0.2rem 0 0 0.2rem }
.instagram-feed img { vertical-align:middle; width:100% }
.instagram-feed img.lazyload,
.instagram-feed img.lazyloading { opacity:0; transform:scale(0) }
.instagram-feed img.lazyloaded { opacity:1; transition:opacity .8s, transform .4s; transform:scale(1); transition-delay:.4s }
.instagram-feed .item .placeholder { position:relative; padding-top:100% }
.instagram-feed .load-more { text-align:center; cursor:pointer }
.instagram-feed .load-more span { position:absolute; left:0; right:0; top:50%; margin-top:-1em; text-transform:uppercase }
.instagram-feed .item a { display:block; position:absolute; left:0; right:0; top:0; bottom:0; background:#ccc; text-decoration:none }
.instagram-feed .item.video a:before { content:"\e80a"; position:absolute; left:0; right:0; top:50%; z-index:2; font-family:'glyphicons'; font-size:30px; color:#eee; text-align:center; text-shadow:0 0 2px rgba(0,0,0,0.5); speak:none }
.instagram-feed .item a:after { content:""; transition:background .6s ease-out } 
.instagram-feed .item:hover a:after { position:absolute; left:0; right:0; top:0; bottom:0; z-index:3; background:rgba(0,0,0,0.2) }
.instagram-feed .item .gutter { padding:0.2rem 0 0 0.2rem }
.instagram-feed .prev,
.instagram-feed .next { display:none }

/* ANIMATION */

@-moz-keyframes flip {
  0% {transform: perspective(400px) translateZ(0) rotateY(0) scale(1);animation-timing-function: ease-out;}
  40% {transform: perspective(400px) translateZ(150px) rotateY(170deg) scale(1);animation-timing-function: ease-out;}
  50% {transform: perspective(400px) translateZ(150px) rotateY(190deg) scale(1);animation-timing-function: ease-in;}
  80% {transform: perspective(400px) translateZ(0) rotateY(360deg) scale(.95);animation-timing-function: ease-in;}
  100% {transform: perspective(400px) translateZ(0) rotateY(360deg) scale(1);animation-timing-function: ease-in;}
}

@-webkit-keyframes flip {
  0% {transform: perspective(400px) translateZ(0) rotateY(0) scale(1);animation-timing-function: ease-out;}
  40% {transform: perspective(400px) translateZ(150px) rotateY(170deg) scale(1);animation-timing-function: ease-out;}
  50% {transform: perspective(400px) translateZ(150px) rotateY(190deg) scale(1);animation-timing-function: ease-in;}
  80% {transform: perspective(400px) translateZ(0) rotateY(360deg) scale(.95);animation-timing-function: ease-in;}
  100% {transform: perspective(400px) translateZ(0) rotateY(360deg) scale(1);animation-timing-function: ease-in;}
}

@keyframes flip {
  0% {transform: perspective(400px) translateZ(0) rotateY(0) scale(1);animation-timing-function: ease-out;}
  40% {transform: perspective(400px) translateZ(150px) rotateY(170deg) scale(1);animation-timing-function: ease-out;}
  50% {transform: perspective(400px) translateZ(150px) rotateY(190deg) scale(1);animation-timing-function: ease-in;}
  80% {transform: perspective(400px) translateZ(0) rotateY(360deg) scale(.95);animation-timing-function: ease-in;}
  100% {transform: perspective(400px) translateZ(0) rotateY(360deg) scale(1);animation-timing-function: ease-in;}
}

@-moz-keyframes scaleAnimation { 0% { transform:scale(1) } 100% { transform:scale(1.5) } }
@-webkit-keyframes scaleAnimation { 0% { transform:scale(1) } 100% { transform:scale(1.5) } }
@keyframes scaleAnimation { 0% { transform:scale(1) } 100% { transform:scale(1.5) } }

@-moz-keyframes opacity { 0% { opacity:0 } 100% { opacity:1 } }
@-webkit-keyframes opacity { 0% { opacity:0 } 100% { opacity:1 } }
@keyframes opacity { 0% { opacity:0 } 100% { opacity:1 } }


/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* STAFF DIRECTORY */
.staff-directory th { background:#0053a1; color:#fff }

/* ROSTER */
.roster th,
.roster td { padding:0.5rem 1rem; text-align:left }
.roster .roster-header { background:#0053a1; color:#fff }
.roster .roster-header a { color:#fff }

/* SCHEDULE */
.schedule-list table th { background-color:#0053a1; color:#fff }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#0053a1 }
.stats-wrapper th,
.stats-wrapper td { font-size:1.4rem; padding:0.5rem }
.highlights.highlights-standalone .stat { color: #fff; }
	
/* BIO */
.bio-wrap .head { background:#0053a1; color:#fff }
.bio-wrap .head a { color:#fff }

.site-footer .footer-address a {color:#cdcdcd; text-decoration:none };
.site-footer .footer-address a:hover {color:#cdcdcd; text-decoration:underline };
.site-footer .footer-address .title { font-weight:700 }

/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:1024px) {

.page { position:relative; overflow:hidden; background:url(/images/setup/2018_bg_black_pattern.jpg) repeat #000 }
.mainbody { min-height:50rem; padding:2rem; position:relative }
.landing .mainbody { min-height:0; padding:0 }

.body-container { max-width:117rem; margin:0 auto; padding:0 4rem }
.landing .body-container { max-width:none }
.site-home .body-container { margin-top:3rem }

.landing .mainbody:before { content:''; position:absolute; left:50%; margin-left:-71rem; top:0; width:12.6rem; height:40.9rem; background:url(/images/setup/2018-valley.png) no-repeat 0 0 }
.landing .mainbody:after { content:''; position:absolute; right:50%; margin-right:-71rem; top:0; width:12.7rem; height:70.8rem; background:url(/images/setup/2018-hash-tag.png) no-repeat 0 0 }

.site-header { position:relative; z-index:3; background:url(/images/setup/2018_header_bg_pattern.png) repeat-x #fff }
.site-header .site-title { position:relative; max-width:96rem; margin:0 auto; padding:1.5rem 0 1.5rem 22rem }
.site-header .site-title:after { content:''; display:block; clear:both }
.site-header .site-title a { float:right; width:96.5rem; max-width:100%; height:8.4rem; text-indent:-999rem; background:url(/images/setup/2018_text.png) no-repeat 50% 50%; background-size:100% auto }
.site-header .site-title a:before { content:''; position:absolute; left:-1.5rem; top:0; z-index:1; display:block; width:23rem; height:17.5rem; background:url(/images/setup/2018_logo.png) no-repeat 0 0 }

.mobile-menu-bar { display:none }

.landing-row { margin-top:2rem }
.landing-row:first-of-type { margin-top:0 }
.landing-row .landing-row-offset { margin:0 -1rem }
.landing-row > div { max-width:117rem; margin:0 auto; padding:2rem; box-sizing:border-box }
.landing-row > div:after { content:""; display:block; clear:both }
.landing-row.no-pad > div { padding:0 }
.landing-row.no-bounds > div { max-width:none }

.landing-row .landing-col { float:left; padding:0 1rem; box-sizing:border-box }
.landing-row .landing-col.span1 { width:8.33333333333% }
.landing-row .landing-col.span2 { width:16.6666666667% }
.landing-row .landing-col.span3 { width:25% }
.landing-row .landing-col.span4 { width:33.3333333333% }
.landing-row .landing-col.span5 { width:41.6666666667% }
.landing-row .landing-col.span6 { width:50% }
.landing-row .landing-col.span7 { width:58.3333333333% }
.landing-row .landing-col.span8 { width:66.6666666667% }
.landing-row .landing-col.span9 { width:75% }
.landing-row .landing-col.span10 { width:83.3333333333% }
.landing-row .landing-col.span11 { width:91.6666666667% }
.landing-row .landing-col.span12 { width:100% }

.landing-row .landing-col.offset1 { margin-left:8.33333333333% }
.landing-row .landing-col.offset2 { margin-left:16.6666666667% }
.landing-row .landing-col.offset3 { margin-left:25% }
.landing-row .landing-col.offset4 { margin-left:33.3333333333% }
.landing-row .landing-col.offset5 { margin-left:41.6666666667% }
.landing-row .landing-col.offset6 { margin-left:50% }
.landing-row .landing-col.offset7 { margin-left:58.3333333333% }
.landing-row .landing-col.offset8 { margin-left:66.6666666667% }
.landing-row .landing-col.offset9 { margin-left:75% }
.landing-row .landing-col.offset10 { margin-left:83.3333333333% }
.landing-row .landing-col.offset11 { margin-left:91.6666666667% }

.landing-row.composite-row { padding-top:3rem }
.landing-row.carousel-row .section-header { color:#fff }

/* NAVIGATION */
.dropnav { position:relative; font-family:'Nunito Sans', arial; color:#fff; background:#0053a1 }
.dropnav ul, .dropnav li { list-style:none; padding:0; margin:0 }
.dropnav > ul { position:relative; max-width:117rem; margin:0 auto }
.dropnav .nav { float:left}
.dropnav .nav1 { margin-left:22.5rem }
.dropnav .nav > a:hover,
.dropnav .nav > a.active { text-decoration:underline }
.dropnav .nav > a { display:block; height:6rem; margin-left:2.6rem; font-size:1.8rem; font-weight:600; line-height:6rem; text-decoration:none; color:#fff; text-transform:capitalize }
.dropnav .nav1 > a { margin-left:0 }
.dropnav .nav > .submenu { opacity:0; visibility:hidden; position:absolute; left:0; right:0; top:6rem; padding:5rem 8rem; text-align:center; background:rgba(0,83,161,0.9); white-space:nowrap; font-family:"Teko",arial }
.dropnav .nav1 ~ .nav > .submenu { padding:5rem 3rem; text-align:left }
.dropnav .nav.focus > .submenu,
.dropnav .nav:hover > .submenu { opacity:1; visibility:visible; -ms-transition:all 0.5s 0.2s ease; -moz-transition:all 0.5s 0.2s ease; transition:all 0.5s 0.2s ease  }
.dropnav .submenu a { display:inline-block; vertical-align:top; color:#fff; font-size:2.6rem; font-weight:400; line-height:3.5rem; text-transform:uppercase; text-decoration:none }
.dropnav .submenu a:hover { color:#aaa; text-decoration:underline }
.dropnav .submenu.level1 > ul,
.dropnav .submenu.level1 > ul > .has-submenu { position:relative; display:inline-block; vertical-align:top; margin-left:11.5rem; text-align:left }
.dropnav .submenu.level1 > ul:first-child,
.dropnav .submenu.level1 > ul > .has-submenu:first-child { position:relative; display:inline-block; vertical-align:top; margin-left:0 }
.dropnav .submenu.level1 > ul > .has-submenu > a { margin-bottom:1rem; font-size:3rem; text-transform:uppercase; cursor:default; color:#fff; font-weight:700 }
.dropnav .submenu.level2 .has-submenu ul,
.dropnav .submenu.level2 .has-submenu li,
.dropnav .submenu.level2 .has-submenu .submenu { display:inline-block; vertical-align:top }
.dropnav .submenu.level2 .has-submenu { display:block }
.dropnav .submenu.level2 .has-submenu > a { min-width:22rem }
.dropnav .submenu.level2 .has-submenu li a { padding:0 1rem; font-size:1.6rem; font-family:"Nunito Sans",arial; font-weight:400; color:#fff; text-transform:capitalize }
.dropnav .submenu.level2 .has-submenu li a:hover { color:#aaa; text-decoration:underline }
.dropnav .submenu.level1 a[rel="wiki-link"]  + a { display:none !important }

.secondary-nav { position:relative; z-index:2; max-width:117rem; margin:0 auto; padding:1rem 4rem; color:#fff; font-family:"Nunito Sans",arial }
.secondary-nav h1 { float:left; margin-bottom:0; color:#fff; font-size:3rem; text-transform:uppercase; font-family:"Teko",arial; font-weight:400 }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { float:right; margin-top:0.5rem }
.secondary-nav li { float:left }
.secondary-nav li a { padding:0.5rem 1rem; font-size:1.6rem; color:#fff; text-decoration:none; font-weight:400 }
.secondary-nav li.focus a,
.secondary-nav li:hover a { color:#ccc; text-decoration:underline }
.secondary-nav li:before { content:"|"; color:#2727 }
.secondary-nav li:first-child:before,
.secondary-nav li:last-child:before,
.secondary-nav .has-nav li:before { display:none }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav.focus > a,
.secondary-nav .has-nav:hover > a { color:#fff; background:#0053a1 }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:1rem; background:#0053a1; border-radius:0.5rem 0; box-shadow:0 0 1rem #333 inset }
.secondary-nav .has-nav.focus > ul,
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:10rem; padding:0; color:#fff; white-space:nowrap; text-decoration:none }
.secondary-nav .has-nav li.focus a,
.secondary-nav .has-nav li:hover a { color:#ccc; text-decoration:underline }
.secondary-nav .has-nav .has-nav { position:relative }
.secondary-nav .has-nav .has-nav > ul { top:0; right:100% }

.j-carousel .seat.active { backface-visibility:visible; -moz-animation: opacity 1s alternate linear; -webkit-animation: opacity 1s alternate linear;  animation: opacity 1s alternate linear  }
.j-carousel .media-box .slide-img img { -moz-animation: scaleAnimation 30s alternate linear infinite; -webkit-animation: scaleAnimation 30s alternate linear infinite; animation: scaleAnimation 30s alternate linear infinite } 

.j-carousel { padding:1rem 1rem 13rem 0; background:url(/images/setup/2018_carousel_story_bg.jpg) no-repeat 0 0 #fff }
.j-carousel .media-box { padding-left:35rem }
.j-carousel .story-box { position:absolute; left:0; top:0; width:35rem; bottom:0; box-sizing:border-box; padding:12rem 5rem; color:#fff; font-family:"Nunito Sans",arial; }
.j-carousel .story-box .date { position:absolute; top:4rem; left:0; width:30rem; background:#0053a1; height:5rem; line-height:5rem; padding-left:5rem; box-sizing:border-box; -webkit-clip-path: polygon(0% 0%, 100% 0%, 90% 100%, 0% 100%); clip-path: polygon(0% 0%, 100% 0%, 90% 100%, 0% 100%); text-transform:uppercase; font-weight:700}
.j-carousel .story-box .title { display:block; font-size:3.6rem; font-family:"Teko",arial; text-transform:uppercase; color:#0053a1; font-weight:400; line-height:1; text-decoration:none }
.j-carousel .story-box .title:hover { text-decoration:underline }
.j-carousel .story-box .carousel-share-links { display:inline-block; vertical-align:top; margin-top:0.5rem }
.j-carousel .story-box .carousel-share-links a { font-size:0; color:#003a71; text-shadow:0.1rem 0.1rem #000 }
.j-carousel .story-box .carousel-share-links a:before { font-size:1.8rem }
.j-carousel .story-box .carousel-share-links a[href*="twitter"]:hover { color:#00abf1 }
.j-carousel .story-box .carousel-share-links a[href*="facebook"]:hover { color:#3c5a99 }
.j-carousel .story-box .carousel-related-links { margin-top:0.5rem; color:#003a71 }
.j-carousel .story-box .carousel-related-links a { color:#003a71; text-decoration:none; font-weight:700 }
.j-carousel .story-box .carousel-related-links a:hover { text-decoration:underline }
.j-carousel .story-box .leadin { display:block; font-size:1.6rem; color:#000; line-height:1.2 }
.j-carousel .story-box .readmore { display:none }
.j-carousel .controls { position:absolute; left:0; right:0; bottom:0; padding:1rem; z-index:2 }
.j-carousel .control { position:relative; float:left; width:19.2%; margin-left:1%; cursor:pointer }
.j-carousel .control:first-child { margin-left:0 }
.j-carousel .control:focus:after,
.j-carousel .control.active:after { content:""; position:absolute; left:0; right:0; top:0; bottom:0; width:100%; box-sizing:border-box; border:0.5rem solid #0053a1; background:rgba(0,83,161,0.7) }
.j-carousel .control .thumb { width:100%; vertical-align:top }

.j-carousel .next, 
.j-carousel .prev { position:absolute; right:1rem; bottom:13rem; z-index:1; width:3rem; height:3rem; font-family:'glyphicons'; cursor:pointer; text-align:center; text-decoration:none; overflow:hidden; color:#fff; background:#0053a1; display:none }
.j-carousel .prev { left:35rem; right:auto }
.j-carousel .prev:before { content:"\e80f"; display:block; font-size:2rem; line-height:3rem }
.j-carousel .next:before { content:"\e810"; display:block; font-size:2rem; line-height:3rem }
.j-carousel .pp { position:absolute; right:1rem; top:1rem; z-index:1; width:3rem; height:3rem; font-family:'glyphicons'; cursor:pointer; text-align:center; text-decoration:none; overflow:hidden; color:#fff; background:#0053a1; display:none; }
.j-carousel .pp:before { content:'\e80b'; display:block; font-size:2rem; line-height:3rem }
.j-carousel .pp.play:before { content:'\e80a' }

/* SCOREBOARD */
.section-composite .section-header { position:static; text-indent:-999rem; width:75.5rem; height:6.8rem; margin:0 auto; background:url(/images/setup/2018_hdr_events_results.png) no-repeat 50% 0; color:#fff }

.scoreboard-slider { position:relative; padding:3rem 0 }
.scoreboard-slider .no-events { min-height:12rem; font-size:3rem; text-align:center; line-height:3; color:#fff }
.scoreboard-slider .slider { position:relative; overflow:hidden }
.scoreboard-slider .slides { position:relative; width:50000% }
.scoreboard-slider .slide { width:0.2%; float:left }
.scoreboard-slider .event-box { float:left; width:20%; padding:0 0.5rem; box-sizing:border-box; overflow:hidden }
.scoreboard-slider .event { position:relative; min-height:13rem; font-family:"Nunito Sans",arial; padding:18rem 0 2rem; text-align:center; color:#fff }
.scoreboard-slider .event-box.empty .event  {  padding:15rem 0 2rem; font-weight:700  }
.scoreboard-slider .event-box .date { position: absolute; left:0; right:0; top:0; font-size:4.8rem; font-family:'Teko', arial; font-weight:400; color:#fff; text-transform:uppercase; }
.scoreboard-slider .event-box .date span:first-child { display:none }
.scoreboard-slider .event-box .sport {  position:absolute; left:0; right:0; top:8.5rem;  font-size:1.8rem; font-weight:700; text-transform:uppercase; text-transform:initial; line-height:1; color:#444  }
.scoreboard-slider .event-box .sport a { color:#fff; text-decoration:none }
.scoreboard-slider .event-box .status { position:absolute; right:0; left:0; top:6rem; font-size:1.4rem; z-index:1; font-weight:700; color:#cdcdcd; text-transform:uppercase }
.scoreboard-slider .event-box .team-logo { display:none }
.scoreboard-slider .event-box .team { font-size:1.8rem; font-weight:700; color:#fff; padding:0 2rem; text-align:left }
.scoreboard-slider .event-box .score { float:right }
.scoreboard-slider .event-box .opponent { font-size:1.8rem; font-weight:700; color:#fff }
.scoreboard-slider .event-box .opponent .team { margin-top:7rem }
.scoreboard-slider .event-box .opponent .team-logo { display:block }
.scoreboard-slider .event-box .opponent .team-logo img { display:block; max-width:7rem; margin:0 auto }
.scoreboard-slider .event-box .opponent .name { display:block }
.scoreboard-slider .event-box .opponent .result { display:block; color:#fff }
.scoreboard-slider .event-box .va { position:absolute; top:14rem; left:50%; margin-left:-2.15rem; width:5rem; height:3rem; font-size:1.8rem; font-family:"American Captain",arial; line-height:3.2rem; color:#fff; z-index:2; text-transform:uppercase; background:#fff; color:#0053a1; -webkit-clip-path: polygon(25% 0%, 100% 0%, 75% 100%, 0% 100%); clip-path: polygon(25% 0%, 100% 0%, 75% 100%, 0% 100%); font-weight:400; display:none }
.scoreboard-slider .event-box .team:before,
.scoreboard-slider .event-box .opponent:before { content:""; position:absolute; top:15.5rem; left:-200rem; right:-200rem; height:0.2rem; display:block; background:#0053a1 }
.scoreboard-slider .event-box .opponent .va  { background:#0053a1; color:#fff; display:block }
.scoreboard-slider .event-box.home .opponent .name:before { content:'vs'; position:absolute; z-index:1; top:14rem; left:50%; margin-left:-2.15rem;  width:5rem; height:3rem; line-height:3.2rem; color:#0053a1; background:#fff; -webkit-clip-path: polygon(25% 0%, 100% 0%, 75% 100%, 0% 100%); clip-path: polygon(25% 0%, 100% 0%, 75% 100%, 0% 100%); font-size:1.8rem; font-family:"American Captain",arial; font-weight:400 }
.scoreboard-slider .event-box .neutralsite-notes { display:none }
.scoreboard-slider .event-box .links { position:absolute; left:0; right:0; bottom:0; height:2rem; line-height:2rem; color:#fff }
.scoreboard-slider .event-box .links a { text-decoration:none }
.scoreboard-slider .event-box .links .text { color:#cdcdcd }
.scoreboard-slider .event-box .links a:hover {  text-decoration:underline #cdcdcd }

.scoreboard-slider .pp,
.scoreboard-slider .next, 
.scoreboard-slider .prev {  position:absolute; left:-3rem; top:17.8rem; width:2.4rem; height:1.9rem; font-size:2rem; line-height:3rem; cursor:pointer; text-indent:-999rem; text-decoration:none; background:url(/images/setup/2018_arrows.png) no-repeat 0 0; color:#fff }
.scoreboard-slider .next { left:auto; right:-3rem; background:url(/images/setup/2018_arrows-02.png) no-repeat 0 0 }
.scoreboard-slider .pp,
.scoreboard-slider .full-schedule-btn { display:none }

.site-footer { text-align:center; background:#fff; font-family:"Nunito Sans",arial; font-weight:400; border-bottom:0.5rem solid #0053a1; padding-bottom:3rem; margin-top:4rem }
.site-footer .footer-address { background:#0053a1;  margin-bottom:3rem; line-height:5rem; color:#fff }
.site-footer .footer-address p { display:inline-block; vertical-align:top; margin:0 2rem }


.site-footer .footer-logos li { display:inline-block; vertical-align:top; margin:0 2rem }
 

}

@media only screen and (min-width:1024px) and (max-width:1200px) {

.dropnav .nav > a { margin-left:1.5rem; font-size:1.6rem }
.dropnav .nav1 > a { margin-left:0 }
.dropnav .nav > .submenu { padding:5rem }
.dropnav .submenu.level1 > ul,
.dropnav .submenu.level1 > ul > .has-submenu { position:relative; display:inline-block; vertical-align:top; margin-left:2rem }

.site-footer .footer-logos li { margin:0 1.1rem }

}

/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (max-width:1023px) {

body { padding:0 }

.site-header { position:relative; background:#fff }
.site-header .site-title { margin:0 }
.site-header .site-title a { display:block; height:11.5rem; text-indent:-999rem; background:url("/images/setup/2018_header_tablet.png") no-repeat 50% 50% }

.mobile-menu-bar { display:block; padding:0.5rem; background:#0053a1 }
.mobile-menu-bar ul { list-style:none; padding:0; margin:0 }
.mobile-menu-bar > ul { float:right }
.mobile-menu-bar li { float:left; margin-left:0.5rem }
.mobile-menu-bar li a { display:block; height:3.5rem; padding: 0 1rem; text-align:center; font-size:1.4rem; line-height:3.5rem; color:#444; text-transform:uppercase; text-decoration:none; white-space:nowrap; color:#fff; border-radius:0.3rem }
.mobile-menu-bar li a.active { background:#000; color:#fff; text-decoration:none } 

.dropnav { display:none; background:#333 }
.dropnav.active { display:block }
.dropnav .has-submenu > .submenu { display:none }
.dropnav li { border-top: 0.1rem solid #434343 }
.dropnav li:first-child { border-top:none }
.dropnav .submenu li { border-top:solid 0.1rem #363636 }
.dropnav .submenu.level2 li { border-top:solid 0.1rem #464646 }
.dropnav li a { display:block; padding:0 1rem; line-height:3.4rem; color:#fff; text-decoration:none; position:relative }
.dropnav .has-submenu { position:relative }
.dropnav .has-submenu > a { margin-right:4rem }
.dropnav .has-submenu:after { content:'\e810'; position:absolute; right:0; top:0; width:4rem; text-align:center; font-family:'glyphicons'; speak:none; line-height:3.4rem; color:#fff; background:rgba(0,0,0,0.4) }
.dropnav .has-submenu.active:after { content:'\e811' }
.dropnav .has-submenu.focus > .submenu,
.dropnav .has-submenu.active > .submenu { display:block; background:#444 }
.dropnav .submenu.level1 .submenu { background:#555 }
.dropnav .submenu.level2 .submenu { padding:1rem; background:#666 }
.dropnav .submenu.level2 .submenu li { border:none }
.dropnav .submenu.level2 .submenu a { font-size:0.9em; line-height:2rem }
.dropnav .submenu-title { display:none }

.secondary-nav { background:#000; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:1rem; font-size:2rem; color:#fff; font-weight:normal }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:0.5rem 0.5rem 0; position:absolute; right:1rem; top:50%; margin-top:-0.2rem }
.secondary-nav.active h1 { background:rgba(0,0,0,0.3) }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 0.5rem 0.5rem }
.secondary-nav li { border-top:0.1rem solid #8c8c8c }
.secondary-nav li:first-child { border-top:none }
.secondary-nav li a { display:block; padding:0.5rem 1rem; color:#fff; text-transform:none; text-decoration:none }
.secondary-nav .has-nav > a { display:none }

.j-carousel { background:#000 }
.j-carousel .story-box { padding:1rem; font-size:1.4rem; color:#fff; min-height:9rem; box-sizing:border-box }
.j-carousel .story-box .title { display:block; margin-bottom:0.5rem; font-size:1.8rem; line-height:1; color:#fff; overflow:hidden; text-overflow:ellipsis;  white-space:nowrap; text-shadow:0.1rem 0.1rem rgba(0,0,0,0.8) }
.j-carousel .story-box .carousel-share-links a { font-size:0; color:#eee; text-shadow:0.1rem 0.1rem #000 }
.j-carousel .story-box .carousel-share-links a:before { font-size:1.8rem }
.j-carousel .story-box .carousel-share-links a[href*="twitter"]:hover { color:#00abf1 }
.j-carousel .story-box .carousel-share-links a[href*="facebook"]:hover { color:#3c5a99 }
.j-carousel .story-box .carousel-related-links a { color:#fff }
.j-carousel .prev, .j-carousel .next, .j-carousel .pp,
.j-carousel .story-box .date,
.j-carousel .story-box .leadin,
.j-carousel .story-box .readmore { display:none }
.j-carousel .controls { position:absolute; left:0; right:0; top:-3.2rem; z-index:2; height:1.2rem; padding:1rem 0; margin-top:61.5%; text-align:center; background:rgba(0,0,0,0.3) }
.j-carousel .control { position:relative; display:inline-block; vertical-align:top; width:0.4rem; height:0.4rem; margin:0.4rem; text-indent:-999rem; cursor:pointer; border-radius:1.5rem }
.j-carousel .control:before { content:''; position:absolute; left:-0.4rem; right:-0.4rem; top:-0.4rem; bottom:-0.4rem; border:0.2rem solid #fff; border-radius:100% }
.j-carousel .control.active { background:#fff; box-shadow:none }
.j-carousel .control .thumb { display:none }

.landing-row.composite-row { display:none }
.landing-row.social-row { background:#555; padding:1rem }
.landing-row.social-row .landing-col { width:50%; float:left; margin:0 auto; border:0.5rem solid #555; box-sizing:border-box }

.schedule-boxscore .event-box { margin-top:0.5rem }
.aotw { height:auto }

.site-footer { text-align:center; font-family:"Nunito Sans",arial; font-size:1.6rem }
.site-footer .footer-address { padding:1rem; color:#fff; background:#0053a1 }
.site-footer .footer-address p { margin:0 }
.site-footer .footer-logos { padding:4rem }
.site-footer .footer-logos li { display:inline-block; vertical-align:top; margin:1rem 2rem }

}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (max-width:767px) {

.site-header .site-title { margin:0 14.4rem 0 1rem }
.site-header .site-title a { max-width:24rem; height:8rem; text-indent:-999rem; background:url("/images/setup/2018_header_mobile_wide.png") no-repeat 0 50%; background-size:100% auto }

.mobile-menu-bar { position:absolute; right:0.5rem; top:2.2rem; padding:0; background:none }
.mobile-menu-bar li a { background:#333 }
.mobile-menu-bar li .text { position:absolute; left:-999rem }

}

@media only screen and (max-width:500px) {

.landing-row.social-row .landing-col { width:100% }

}

/* CAMPS */
.camp-box > h2 {background-color: #5B5B5B!important;}
.camp-box button:hover {background: #5B5B5B!important;}
.camp-box button {background: #231F20!important; color: #fff;}
.camp-box button:before {background: #5B5B5B!important;}
